3 Replies Latest reply: May 8, 2013 5:26 PM by Frank Caggiano
Maria Folsom Level 1 Level 1 (20 points)

After upgrading to Aperture 3.4.4, I cannot update my vault. The message says "unable to update vault" and asks me to "Fix Permissions" which I do, to no avail. Please advise! Thanks in advance for any help!


iMac, OS X Mountain Lion (10.8.3)